» Ubuntu » Packages

Error

two or more packages specified (libsamplerate-ocaml quantal)